/**
 * Theme Name:  HVRA
 * Theme URI:   http://harbordvillage.com
 * Description: child theme for Kuorinka theme
 * Version:     1.0.16
 * Author:      Ruth Maude
 * Author URI:  https://dandelionwebdesign.com
 * Text Domain: kuorinka-child-dev
 * Domain Path: /languages/
 * License:     GNU General Public License v2.0 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template:    kuorinka
 */
 
/**
 * Parent theme styles are loaded automatically. So there is no need to use @import rule.
 *
 
 */
body {
	color: #474747;
	font-family: Arial, "Lucida Grande", sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
}
/* =Headings
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 500;
	line-height: 1.3333333;
	margin: 0 0 10px 0;
	font-family: 'Montserrat', sans-serif;
	text-transform:none;
}
h1,
.entry-title,
.entry-header .entry-title{
	font-size: 2em;
	color:#000;
	border-bottom: none;
	font-weight:bold;
}
#kuorinka-front-page-content .entry-header{
	border-bottom:none;
	padding-bottom:0px;
}
.page-template-pagesfront-page-php .entry-header .entry-title{
	background: #F7F7F7;
}
h2 {
	font-size: 25px;
	color:#26B34D;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 16px;
}
/* === 17.2 Colors === */
body,
button,
input,
select,
textarea {
	color: #303030;
}
.breadcrumb-trail,
.loop-description,
.wp-caption-text,
#colophon .site-info,
input[type="number"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="password"],
input[type="reset"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
textarea,
input,
blockquote {
	color: #555;
}
.loop-description{
	font-style: normal;
}
.sidebar .genericon,
.sidebar .genericon::before,
.kuorinka-front-page-content .genericon,
.kuorinka-front-page-content .genericon::before,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	color: #222;
}
/* == LINKS == */
a[href^="mailto:"]::before, a[href^="tel:"]::before {
	display: none;
}
a,
a:visited,
a:focus,
a:active{
	color:#26B34D;
	font-weight:bold;
	text-decoration: none;
	border-bottom: none;
}
a:hover {
	color:#FFC600;
	text-decoration: none;
}
a img {
    border: 2px solid #ffffff;
}
button,
.kuorinka-read-more,
input[type="button"],
input[type="reset"],
input[type="submit"],
.entry a.portfolio-item-link,
.kuorinka-callout .kuorinka-button,
body #infinite-handle span {
	color: #fff;
}
/*This moves the menu off of the header image and sets the default image to full screen */
.custom-header-image.primary-menu-active #kuorinka-header-image img.header-image {
	margin-bottom: 0px;
	width:100%;
}
.custom-header-image #kuorinka-header-image img.header-image {
	    display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom:0px;
		border-top:none;
}
.kuorinka-slider-wrap {
	background: #fff;
}
@media screen and (max-width: 899px) {
/* == Menu colors and backgrounds == */
button#nav-toggle:hover,
button#nav-toggle:focus,
button#nav-toggle.focus {
	background-color:#26B34D;
	color: #ffffff;
	outline-color:#26B34D; /*this is the ugly outline on the mobile menu*/
}
#menu-primary li.current-menu-item,
#menu-primary li.current-menu-item > a,
#menu-primary li:hover > a,
#menu-primary li.focus > a{
	background-color:#000;
	color:#fff;
		}
   #menu-primary li a,
	button#nav-toggle {
		background: #000;
		background: rgba(29,29,29,0.92);
		border-bottom: 1px solid #e6eff7;
		color: #fff;
	}
	button#nav-toggle.active {
		border-bottom: 1px solid #e6eff7;
	}
}
@media screen and (min-width: 768px) {
#menu-primary .wrap {
		background: #1d1d1d;
		width: 100%;
	    padding: 0;
}
	.custom-header-image.primary-menu-active #menu-primary .wrap {
		background-color: rgba(29,29,29,0.92);
		position: relative;
	}
#menu-primary li.current-menu-item>a,
#menu-primary li a:hover{
	background:#1D1D1D;
	border-bottom: 3px solid #26B34D;
}
	/*this centers the menu*/
#menu-primary ul {
	display: block;
	list-style: none;
	margin: 0 auto;
	max-width: 100%;
	padding-left: 0px;
	width: 1024px;
}
#menu-primary li {
	line-height: 1;
	position: relative;
}
#menu-primary li:before {
	content: "|";
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -9px;
	margin-right: -3px;
	font-size: 1em;
	color: #666;
	font-weight: 300;
}
/* Drop Down Menu */
#menu-primary ul ul a,
#menu-primary ul ul a:hover,
#menu-primary ul ul li.focus > a {
	background-color: #A1A1A1;
	color: #fff;
	padding-left: 10px;
}
#menu-primary ul ul > li.has-children:after,
#menu-primary ul ul > li.page_item_has_children:after {
	content: "";
	display: block;
	border: 4px solid transparent;
	border-top-color: rgba(255,255,255,0.6);
	margin-top: -2px;
	position: absolute;
		right: 17px;
		top: 50%;
	z-index: 1001;
}
#menu-primary a,
#menu-primary a:visited {
	color: white;
	display: block;
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: 1px;
	padding: 1.25em 1.7em;
	text-transform: uppercase;
}
#menu-primary ul ul > li.has-children:after,
#menu-primary ul ul > li.page_item_has_children:after {
	border: none;
}
#menu-primary ul > li.has-children a,
#menu-primary ul > li.page_item_has_children a {
	padding-right: 35px;
}
#menu-primary ul ul li {
	background: #1d1d1d;
}
#menu-primary ul ul li:before,
#menu-primary li:last-child:before {
	display: none;
}
#menu-primary ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	position: absolute;
		top: 2.5em;
		left: 0;
	z-index: 99999;
}
#menu-primary ul ul ul {
	left: 100%;
	top: 0;
}
#menu-primary ul ul a,
#menu-primary ul ul a:visited {
	padding: 1.7em 0;
	margin: 0 1.7em;
	line-height: 130%;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	width: 240px;
}
#menu-primary ul ul li {
}
#menu-primary li:hover > a {
	color: #fff;
}
#menu-primary ul ul :hover > a {
}
#menu-primary ul ul a:hover {
}
#menu-primary ul li:hover > ul,
#menu-primary ul li.focus > ul {
	display: block;
}
#menu-primary .current_page_item a,
#menu-primary .current-menu-item a {
	color: #fff;
	background:transparent;
}
}
/* === 17.3 Backgrounds === */

pre {
	background-color: #e6eff7;
	background-image: -webkit-gradient(linear,0 0,0 100%,color-stop(.5,rgba(255,255,255,.5)),color-stop(.5,transparent),to(transparent));
	background-image: -webkit-linear-gradient(rgba(255,255,255,.5) 50%,transparent 50%,transparent);
	background-image: -moz-linear-gradient(rgba(255,255,255,.5) 50%,transparent 50%,transparent);
	background-image: -o-linear-gradient(rgba(255,255,255,.5) 50%,transparent 50%,transparent);
	background-image: linear-gradient(rgba(255,255,255,.5) 50%,transparent 50%,transparent);
}

mark,
ins {
	background: #fff9c0;
}

button,
.kuorinka-read-more,
input[type="button"],
input[type="reset"],
input[type="submit"],
.entry a.portfolio-item-link,
.kuorinka-callout .kuorinka-button,
body #infinite-handle span {
	background: #26B34D;
}
button:hover,
.kuorinka-read-more:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.entry a.portfolio-item-link:hover,
.kuorinka-callout .kuorinka-button:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.entry a.portfolio-item-link:focus,
.kuorinka-callout .kuorinka-button:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active,
.entry a.portfolio-item-link:active,
.kuorinka-callout .kuorinka-button:active,
body #infinite-handle span:hover,
body #infinite-handle span:focus,
body #infinite-handle span:active {
	background: #303030;
}
.kuorinka-read-more a{
color: #fff;
}
.kuorinka-read-more{
 padding: 10px;
}
hr {
	background:#E6EFF7;
}
ul{
list-style: square;
}
#sidebar-header,
#menu-portfolio ul li a,
#menu-team-member ul li a,
li.bypostauthor,
.widget-title,
.sticky,
.sticky.entry,
.page-links a,
.single-portfolio_item .entry-terms.portfolio a,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus,
body .gform_confirmation_wrapper,
.post-type-archive-portfolio_item .entry-header,
.tax-portfolio .entry-header,
.term-post-format-video .entry-header {
	background: transparent;
}
/* Callout in front page. */
.kuorinka-callout {
	background: #f7f7f7;
	text-align:left;
}
#masthead .site-branding,
.breadcrumb-trail .wrap,
#kuorinka-header-image{
	background: #ffffff;
	}
#colophon #menu-social,
#colophon .site-info {
	background: #36424D;
	}
/* Reduce space between top of page and site-title and between bottom of content and top of footer. */
#page{
	margin-top:0px;
	margin-bottom: 15px;
}

/* =to make slider 100% width but branding and content areas need to stay 1142px change #page to 100%
-------------------------------------------------------------- */
#page {
	margin: 0 auto;
	max-width: 100%;
	display:block;
}
#content > .wrap {
	background:#fff;
	max-width:1142px;
	display:block;
}
.site-branding{
	clear: both;
	display: block;
	margin: 0 auto;
	max-width: 1142px;
   background-color: white;
}
/* make the menu 100% */
.wrap{
	clear: both;
	display: block;
	margin: 0 auto;
	width: 100%;
}
.branding-inner{
	max-width: 1142px;
	clear: both;
	display: block;
	margin: 0 auto;
}
#sidebar-subsidiary .wrap-inside {
	max-width: 1142px;
	display: block;
	margin: 0 auto;
}
/* =Header Menu
-------------------------------------------------------------- */
.header-menu {
	margin: 2% 0;
	padding: 0;
	float:right;
	clear:both;
}
.header-menu li {
	display: inline;
	list-style-type: none;
	text-transform:uppercase;
	font-size: 1em;
}
.header-menu li a {
	padding: 13px 18px;
    color: #3a3b3a;
	border: 1px solid #DCDCDC;
    border-radius: 5px;
	margin-left: 15px;
}
.header-menu li a:hover {
	color: #26B34D;
	background:#E6EFF7;
}

/* === 17.4 Borders === */
abbr,
acronym {
	border-bottom: 1px dotted #555;
}
table {
	border-right: 1px solid #C1C1C1;
}
th,
td {
	border-top: 1px solid #C1C1C1;
	border-left: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
}
input[type="number"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="password"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
textarea,
select {
	border: 1px solid #C1C1C1;
	margin-bottom:10px;
}
input[type="number"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
textarea:focus,
select:focus {
	border-color: #CE0000;
}
fieldset,
legend {
	border: 1px solid #C1C1C1;
}
.loop-meta {
	border-bottom: 1px solid #C1C1C1;
}
@media screen and (max-width: 899px) {
	.comment-navigation .nav-previous,
	.paging-navigation .nav-previous,
	.post-navigation .nav-previous,
	.site-main .pagination .prev.page-numbers {
		border-bottom: 2px solid #C1C1C1;
	}
	.site-main .pagination .next.page-numbers {
		border-top: 2px solid #C1C1C1;
	}
}
.sticky,
.sticky.entry,
li.bypostauthor,
.post-type-archive-portfolio_item .entry-header .entry-title,
.tax-portfolio .entry-header .entry-title,
.term-post-format-video .entry-header .entry-title {
	border-bottom: none;
}
.sticky .entry-header .entry-title {
	border-bottom-color:#C1C1C1;
}
.comment-list > li {
	border-bottom: solid 3px #C1C1C1;
}
body #webshare-wrapper {
	border-top-color: #C1C1C1;
	border-bottom-color: #C1C1C1;
}
/* === 17.5 Box Shadows === */
.page-template-pagesfront-page-php .thumbnail {
	box-shadow: 0 0 0 4px #fff;
}
.format-status .avatar,
.post-type-archive-team-member .avatar,
.post-type-archive-team-member .thumbnail-team-member,
.tax-team-member-category .avatar,
.tax-team-member-category .thumbnail-team-member,
.single-team-member .avatar,
.single-team-member .thumbnail-team-member {
	box-shadow: 0 0 0 4px #C1C1C1;
}
/* =Yoast Breadcrumb Trail - use it so we can adjust page labels
-------------------------------------------------------------- */
.breadcrumb_last {
	color: #2D3639;
}
#breadcrumbs {
	font-size: 0.875em;
}
#breadcrumb-spacer {
display:none;
}
/* = My Parent Child Page Template Grid of child thumbnails
-------------------------------------------------------------- */
	.parent.entry {
		text-align: center;
	}
	.parent {
		list-style: none;
		margin-left:0;
	}
	.child-text {
	    	line-height:1em;
    		text-decoration:none;
	}
	.read-more {
		font-size: 0.938em;
	}
	.child-title a{
		font-size:0.875em;
		text-align: center;
		color:#000000;
	}
	.child-title a:hover{
		color:#FFC600;
	}
	.kuorinka-parent-page-content .entry {
	    padding: 0;
	    margin: 0;
	}
	
/* Parent page grid adjust percentage and nth numbers to change number across */
@media screen and (min-width: 708px) {
	.parent-page{
		margin: 0 0 auto 0;
	}
	.parent .entry-child {
		float: left;	
		padding:0;
		margin: 1%;		
		width: 23%;
		background-color: #E6EFF7;
		border: thin solid #E6EFF7;
		text-align:center;
	}
	.parent .entry-child:nth-child(4n+5){
		clear: both;
	}
}
/* = Blog Posts
-------------------------------------------------------------- */
.entry-summary {
	border-bottom: 2px solid #E6EFF7;
}

/* =Blockquote
-------------------------------------------------------------- */
blockquote {
 font-style: normal;
 border: none;
 border: thin solid #C1C1C1;
 background: #E6EFF7;
 font-size:15px;
  }
blockquote p {
  margin-left: 16px;
}

/* =Footer - move site info to outside of page and add menu and address
-------------------------------------------------------------- */
.footer{
	max-width: 100%;
	clear: both;
	background:#0D1D1D;
	color:#CECECE;
	padding-bottom: 80px;
border-top: thin solid #4B4C4D;

}
.footer-wrap-inside{
max-width: 1142px;
display: block;
	margin: 0 auto;
}
.address{
	float: left;
	font-size: 14px;
	margin-top: 20px;
}.address a{
	color: #CECECE;
}
.copyright {
	text-align:center;
	clear:both;
	 padding-top: 40px;
	font-size: 12px;
    letter-spacing: 1px;
	color: #CECECE;
	max-width:1142px;
	display:block;
	margin: 0 auto;
}
.copyright a{
	text-decoration: none;
	color: #CECECE;
	font-weight: 500;
}
.footer-menu {
	margin-top:20px;
	padding: 0;
	float:right;
	font-size: 14px;
}
.footer-menu li {
	display: inline;
	list-style-type: none;
}
.footer-menu li a {
	padding: 0 8px;
	border-left: 1px solid #CECECE;
	color: #CECECE;
}
.footer-menu li a:hover {
	color: #C1C1C1;
}
.footer-menu > li:first-child > a {
	padding: 0 8px 0 0;
	border-left: none;
}
/* Remove #page shadow */
#page:before,
#page:after {
	box-shadow: none;
}

/* =Widget styling
-------------------------------------------------------------- */
.widget-title{
	border-bottom:2px solid #000;
	text-align:left;
	font-weight: bold;
	padding:0;
	text-transform: uppercase;
	font-size:1.2em;
	line-height:1em;
}
.widget ul > li::before,
.rpwe-block ul > li::before {
	display:none!important;
}
.widget ul {
	margin: 0 0 5px 18px;
	list-style: square;
}
.widget { 
 background: #ffffff;
 padding:10px 0; 
 }
 .widget a {
 border-bottom:none;
 }

 /* =Subsidiary styling
-------------------------------------------------------------- */
 #sidebar-subsidiary .widget{
	  box-shadow: none;
 }
#sidebar-subsidiary{
	width: 100%;
	background: #4D4E53;
}
#sidebar-subsidiary  .wrap{
	background: #4D4E53;
	max-width: 1142px;
}
  #sidebar-subsidiary .widget{ 
  background:transparent;
  padding:1em;
  box-shadow: none;
  color: #CECECA;
  }
  #sidebar-subsidiary .widget-title{
    color: #fff;
	background:transparent;
	text-align:left;
	margin-left:0;
	padding:0;
	border:none;
  }
   #sidebar-subsidiary li{
	 border-bottom: none;
  }
  #sidebar-subsidiary a{ 
   color: #CECECA;
   border-bottom:thin solid #fff;
  }
  /* = 50/50 width page content and sidebar
-------------------------------------------------------------- */
@media screen and (min-width: 800px) {
#half-page{
	width:46%;
	margin-right:4%;
	clear: none;
	float: left;
}
#sidebar-right-half  {
	width:100%;
	margin-left:4%;
	clear: none;
	float: right;
	}
}
/* Header site title & description and top widget 
--------------------------------------------------------------*/
.site-title-inner{
	float: left;
	padding:0;
	margin:0;
	text-align:left;
}
.site-title-inner a {
text-decoration: none;
padding:0;
margin:0;
 color:#26B34D!important;
 border:none;
}
.site-title {
	font-family: 'Montserrat', sans-serif;
	font-size:7.375em;
	font-weight:bold;
   clear: both;
       letter-spacing: -8px;
}
#site-title {
    margin: 0;
    padding: 0;
    margin-left: -10px;
}
#site-description{
 width: 100%;
 padding: 0;/*keeping in line with logo*/
}
#site-description.site-description {
font-family: 'Montserrat', sans-serif;
font-size:1.2em;
line-height:2.25em;
display: block;
text-align:left;
background:#26B34D;
color:white;
margin: 0 auto;
padding: 0 auto;
}
.site-description-inner{
	display: block;
	margin: -34px auto 0; /*This makes the site title and the site description line blend */
	text-transform: none;
	height: 1.875em;
	max-width: 1024px;
	text-align: left;
	vertical-align:middle;	
}
#sidebar-header{
	float:right;
	margin-top:6px;
	margin-bottom:0;
	padding: 0;
	text-align:right;
    clear:none;
}
.header-sidebar {
	text-align: right;
	margin: 0;
    padding: 0;
}
#sidebar-header .widget {
  text-align:right;
  margin: 0;
  padding: 0;
  background:transparent;
}
#sidebar-header,
#masthead .site-branding{
	background: transparent;
} 
/* Small Device adjustments
-------------------------------------------------------------- */
@media (max-width:768px) {
   .site-title-inner{
		text-align: center;
		float:none;
		font-size:100px;
   }
   #site-title a {
    color: #26b34d!important;
	letter-spacing: -8px;
}
	.site-branding {
		display: block;
		margin: 0 auto;
	}
     /** center the logo on smaller screens */
#site-logo .logo,
#sidebar-header {
float:none;
clear: both;
max-width: 280px;
display:block;
margin: 0 auto;
text-align:center;
}
#sidebar-header{
	float:none;
	text-align:center;
    clear:both;
}
.header-sidebar {
	text-align: center;
}
#sidebar-header .widget {
  text-align:right;
  margin: 0;
  padding: 0;
  background:transparent;
}
}
@media (max-width:1280px) {
#site-description{
 width: 100%;
 padding: 0 0 0 4%;/*keeping in line with logo*/
}
}
@media print {
#site-description.site-description,
.menu,
button#nav-toggle  {
display:none;
}
}
/*Event Calendar*/
.tribe-events-list-widget ol li {
    list-style: none;
    margin-bottom: 7px;
	padding: 0px 5px 5px 25px;
    background-color: #E6EFF7;
}
/* Advanced sidebar menu */
.advanced-sidebar-menu li {
    padding: 20px 0;
    letter-spacing: 2px;
}
.advanced-sidebar-menu {
    border-left: 1px solid #ddd;
    padding: 5px 0;
	border-bottom: none;
}
.child-sidebar-menu li {
	border-bottom: 1px solid #ddd;
}
/* Captions */
.wp-caption-text {
    font-size: 15px;
    text-align: center;
    line-height: 1.2;
    margin-top: 12px;
    margin-bottom: 24px;
    margin-left: 12px;
    margin-right: 12px;
}
@media screen and (min-width: 900px){
#site-title {
    width: auto;
}
}
@media screen and (max-width: 831px){
.site-title {
    font-size: 5.625em;
}
}
@media screen and (max-width: 899px){
#site-description.site-description {
display:none;
}
}
@media screen and (min-width: 800px){
.layout-2c-l .content-area, .layout-2c-r #sidebar-primary, .layout-default .content-area {
    float: left;
    padding-left: 5%;
    padding-right: 2%;
    border-right: thin solid #E6EFF7;
}
}